/******************************
CSS for NJGunLawyers.com
uses logo-menu-content-bottom layout
******************************/

body {
background-color:#ffc; color:#000;
font-family:sans-serif; font-weight:bold; font-size:medium;
/* allows proper alignment of various divs */
text-align:center
}

strong {font-weight: bold; cursor: auto; font-stretch: normal; visibility: visible }


#slide {
    height: 191px; /* adjust this value to suit your taste */
    width: auto;
    margin: 12px auto 8px;
    border: 8px solid black;
 }


#container {
/* overrides body text centering */
text-align:left;
/* sets overall width */
width:100%; max-width:950px;
/* allows body centering */
margin:0 auto
}


#logo { height:115px; width:950px; }

td.logoleft { text-align:center; width:auto; }										/* was ... width:740px */
td.logoright { font-size:.8em; color:#000; text-align:right; width: 210px; }


#wrapper {
/* holds menu+content, keeps them above bottom */
float:left;width:100%;
}


#menu{
/* puts to left of content */
float:left;
width:190px;
margin-top:10px;
/* aligns at left of wrapper; must = width of container */
margin-left:-950px;
font-size:medium;
}

/* button menu */
a.button {
font-size: 1.1em;
text-decoration: none;
line-height: 1.4em;
color: #0033ff;
}
a.button:link, a.button:visited, a.button:active {
background-color: #ffc;
}
a.button:hover {
background-color: #0033ff;
}

/* here menu */
a.here:link, a.here:visited, a.here:hover, a.here:active { 
text-decoration:none; border:none; color:#808080; background-color:#ffc;
}


#content {
/* leaves space at left for menu */
margin: 0 0 0 200px;
}

h1 { text-align:center; color:#0033ff; font-size:1.9em; margin:0; margin-top:0; }

h2 { text-align:center; color:#0033ff; font-size:1.4em; margin:0; margin-top:0; }

h5 { text-align:center; color:black; font-size:1.5em; margin:0; margin-top:.5em; }

.left { float:left; margin-right:1em; border:2px; }

.right { float:right; margin-left:1em; border:2px; }

.top { float:right; margin-top:1em; border:2px; }

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.tenPercent {
	width:10%;
}

.eightyPercent {
	width:80%;
}

.theWholeEnchalada {
	width:100%;
}

.bigPic {
	border-style:solid;
	border-width:medium;
	background-color: gray;
	margin:1cm;
	border-color:black;padding:1cm;
/*	float:right; */
}

/* links in content and bottom */
a:link, a:visited { color:#0033ff; background-color: #ffc; text-decoration: none; }
a:hover { color:#fff; background-color:#0033ff; }

#slides img { display: none; }


#bottom{ clear:left; width:100% }

/* bottom menu */
a.bottom {
text-decoration: none;
/* border: 2px #0033ff outset; */
font-size:.9em;
}
a.bottom:link, a.bottom:visited, a.bottom:active {
color: #0033ff;
background-color:#ffc;
}
a.bottom:hover {
color: #fff;
background-color: #0033ff;
border: 1px inset;
}

.messageBox {color:#639;font-weight:bold; padding:1em; font-size:1em; text-align:center; border-width:thick; border-style:inset; border-color:black; width:70%; background-color:#C0C0C0; border-radius:10px 20px 0 20px; box-shadow:3px 3px 4px 4px red; }
.mb { background-color:#c0c0c0 !important; }

/*************************************************************************************
*
*  the following class names ARE associated with a particular page.  More particularly,
*  the class names that follow, e.g. .abandoned, are keyed to class names in <body> statement,
*  defined by the $here parameter in includes\top.inc.php
*
***************************************************************************************/

.index {
	background-image: url("../images/index360x240.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
}


.allanqual {
	background-image: url("../images/kodak023resized.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.carryPermit {
	background-image: url("../images/carry425x280.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
}


.contactus {
	background-image: url("../images/contactus0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.fidDenied {
	background-image: url("../images/denied150x75.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.pepper-spray {
	background-image: url("../images/pepperSpray225x225.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.personal {
	background-image: url("../images/trump620x412.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
}


